<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>flameL.xml</path>
    <condition>
      <!-- <not><property>/controls/engines/engine[0]/cutoff</property><not> -->
      <not><property>sim/multiplay/generic/bool[0]</property></not>
    </condition>
    <offsets>
      <x-m>  0.480 </x-m>
      <y-m> -2.356 </y-m>
      <z-m> -0.654 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.20 </x-offset>
        <y-offset> 0.25 </y-offset>
        <z-offset> 0.25 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>flameR.xml</path>
    <condition>
      <!-- <not><property>/controls/engines/engine[1]/cutoff</property><not> -->
      <not><property>sim/multiplay/generic/bool[1]</property></not>
    </condition>
    <offsets>
      <x-m>  0.480 </x-m>
      <y-m>  2.356 </y-m>
      <z-m> -0.654 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.20 </x-offset>
        <y-offset> 0.25 </y-offset>
        <z-offset> 0.25 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
